## tabix 0.2.4

=== debian/changelog ===
tabix (0.2.4-1) unstable; urgency=low

  * New upstream release.
  * Incremented Standards-Version to reflect conformance with Policy 3.9.2
    (debian/control).

 -- Charles Plessy <plessy@debian.org>  Tue, 12 Apr 2011 17:15:33 +0900

tabix (0.2.3-1) unstable; urgency=low

  * Initial release (Closes: #606446)

 -- Charles Plessy <plessy@debian.org>  Wed, 19 Jan 2011 22:16:39 +0900
