=== debian/changelog ===
tabix (0.2.5-1) unstable; urgency=low

  * New upstream release.
  * Added debian/README.test to explain how to test tabix and bgzip.

 -- Charles Plessy <plessy@debian.org>  Tue, 10 May 2011 19:42:07 +0900
