=== debian/control ===
Source: tabix
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Charles Plessy <plessy@debian.org>
Build-Depends: cdbs, debhelper (>= 8), zlib1g-dev
Standards-Version: 3.9.2
Homepage: http://samtools.sourceforge.net/tabix.shtml
Vcs-Git: git://git.debian.org/debian-med/tabix.git
Vcs-Browser: http://git.debian.org/?p=debian-med/tabix.git

Package: tabix
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: generic indexer for TAB-delimited genome position files
 Tabix indexes files where some columns indicate sequence coordinates: name
 (usually a chromosme), start and stop. The input data file must be position
 sorted and compressed by bgzip (provided in this package), which has a gzip
 like interface. After indexing, tabix is able to quickly retrieve data lines by
 chromosomal coordinates. Fast data retrieval also works over network if an URI
 is given as a file name.
