=== debian/watch ===
version=3
opts=downloadurlmangle=s/\/download//,filenamemangle=s/http...sourceforge.net.projects.samtools.files.tabix.//;s/.download// \
  http://sourceforge.net/projects/samtools/files/tabix/ \
  http://sourceforge.net/projects/samtools/files/tabix/tabix-(.*).tar.bz2/download
