## tabix 0.2.6

=== debian/changelog ===
tabix (0.2.6-2) unstable; urgency=low

  [ Charles Plessy ]
  b8d4e98 Indicate format to avoid stderr comment that makes autopkgtest fail.
          Closes: #680473, LP: #1021500

  [ Andreas Tille ]
  * debian/control
    - cme fix dpkg-control
    - canonical Vcs fields

 -- Andreas Tille <tille@debian.org>  Wed, 18 Dec 2013 10:46:17 +0100

tabix (0.2.6-1) unstable; urgency=low

  60eb374 Imported Upstream version 0.2.6
  9de2ad5 Removed patches applied or obsoleted upstream.
  2836b51 Refreshed hardening patch.
  7677e45 Regression tests for autopkgtest.

 -- Charles Plessy <plessy@debian.org>  Fri, 22 Jun 2012 13:14:27 +0900

tabix (0.2.5-3) unstable; urgency=low

  * debian/patches/use-dpkg-buildflags.patch: Really enable hardening
    build flags (Thanks for the patch to Simon Ruderich <simon@ruderich.org>)
    Closes: #670759
  * debian/patches/ld-as-needed.patch:  Enable building with --as-needed
    (Thanks to David Shorten <dpshorten@gmail.com> for the patch)
    Closes: #632150

 -- Andreas Tille <tille@debian.org>  Fri, 11 May 2012 13:32:56 +0200

tabix (0.2.5-2) unstable; urgency=low

  [ Charles Plessy ]
  7a09003 Added metadata about Upstream in debian/upstream.
  1a85d96 Refreshed Debian copyright file
  9c70833 Include 7 digits of the commit ID in the changelog entry.

  [ Andreas Tille ]
  * debian/patches/count-set-but-not-used.patch: uncomment unused
    variable
    Closes: #626267
  * debian/control:
     - Standards-Version: 3.9.3 (no changes needed)
     - removed cdbs from Build-Depends
  * debian/rules: Switched to dh to easily enable hardening flags
  * debhelper 9 (control+compat) to enable building with hardening
    flags
  * debian/patches/use-dpkg-buildflags.patch: Regard hardening flags
  * debian/watch: Use sf.net redirector

 -- Andreas Tille <tille@debian.org>  Wed, 25 Apr 2012 17:02:10 +0200
