=== debian/tests/control ===
Tests: with-example-data
