=== debian/watch ===
version=3
http://sf.net/samtools/tabix-(.+)\.(?:zip|tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz)
